body { 	background-color:#FFFFFF; padding:0; margin: 0; text-align:left;  }


/* Links */
a { color:#FFFFFF; } 
a:visited { color:#FFFFFF; } 
a:active { color:#898989; } 
a:hover { color:#898989; } 
		a.wsp4d191ec6{ color:#FFFFFF; text-decoration: none} 
		a.wsp4d191ec6:visited{ color:#FFFFFF; text-decoration: none} 
		a.wsp4d191ec6:active{ color:#898989; text-decoration: none} 
		a.wsp4d191ec6:hover{ color:#898989; text-decoration: none} 
		a.wsp626f7872{ color:#898989; text-decoration: none} 
		a.wsp626f7872:visited{ color:#898989; text-decoration: none} 
		a.wsp626f7872:active{ color:#97D700; text-decoration: underline} 
		a.wsp626f7872:hover{ color:#97D700; text-decoration: underline} 
		a.wsp66d7729b{ color:#898989; text-decoration: underline} 
		a.wsp66d7729b:visited{ color:#97D700; text-decoration: underline} 
		a.wsp66d7729b:active{ color:#97D700; text-decoration: none} 
		a.wsp66d7729b:hover{ color:#97D700; text-decoration: underline} 
#img_LogoZleBig:hover { filter: brightness( 80%);  } 
#img_LogoZleSmall:hover { filter: brightness( 80%);  }
.btnhover:hover { 	-ms-transform: scale(1.05); -webkit-transform: scale(1.05); transform: scale(1.05); }


/* Textstyles */
.textstyleCenter { text-align:center; }
.textstyleHeadline { font-size:36pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#898989; font-weight:bold;  }
.textstyle24GreyBold { font-size:24pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#898989; font-weight:bold; }
.textstyle20GreyBold { font-size:20pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#898989; font-weight:bold; }
.textstyle20GreenBold { font-size:20pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#97D700; font-weight:bold; }
.textstyle18GreyBold {font-size:18pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#898989; font-weight:bold; }
.textstyle18Grey {font-size:18pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#898989; }
.textstyle16GreyBold { font-size:16pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#898989; font-weight:bold; }
.textstyle15GreyLH2 { font-size:15pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#898989; line-height: 2.0; }
.textstyle14GreenBold { font-size:14pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#97D700; font-weight:bold;  }
.textstyle14GreyBold { font-size:14pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#898989; font-weight:bold; }
.textstyle14GreyLH15 { font-size:14pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#898989; line-height: 1.5;  }
.textstyle13WhiteBold { font-size:13pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FFFFFF; font-weight:bold; }
.textstyle13White { font-size:13pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FFFFFF;  }
.textstyle13GreyBold { font-size:13pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#898989; font-weight:bold; }
.textstyle13Grey { font-size:13pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#898989;  }
.textstyle13Green { font-size:13pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#97D700;  }
.textstyle13Blue { font-size:13pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue'; color:#10069F; }
.textstyle13Red { font-size:13pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue'; color:#E40036;  }
.textstyle12GreyBoldNoWrap { font-size:12pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#898989; font-weight:bold;  white-space: nowrap; }
.textstyle12GreyBold { font-size:12pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#898989; font-weight:bold;  }
.textstyle12GreyLH15 { font-size:12pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#898989; line-height: 1.5;  }
.textstyle12GreenBold { font-size:12pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#97D700; font-weight:bold;  }
.textstyle12White { font-size:12pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FFFFFF;  }
.textstyle12Grey { font-size:12pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#898989;  }
.textstyle11GreyBoldNoWrap { font-size:11pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#898989; font-weight:bold;  white-space: nowrap; }
.textstyle11Green { font-size:11pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#97D700; }
.textstyle8Black { font-size:8pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#000000;  }


/* Navigation */
#menu_all { vertical-align: top; border-radius: 6px; position:relative; float:right; width:70%; height:60px; text-align:left; background-color:#FFFFFF;  }
#menu_all_menualignmentwrapper { position: relative; overflow: visible; height: 100%; }
.menuholder1 { position: relative; overflow: hidden; width: 100%; height: 100%; }
.menustyle1 { position:absolute; width:110px; height:60px; left:0px;  }
.menuentry_text1 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:33px;  }
.menustyle2 { position:absolute; width:176px; height:60px; left:0px;  }
.menuentry_text2 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:21px;  }
.menustyle3 { position:absolute; width:147px; height:60px; left:176px;  }
.menustyle4 { position:absolute; width:162px; height:60px; left:323px;  }
.menustyle5 { position:absolute; width:164px; height:60px; left:485px;  }
.menustyle6 { position:absolute; width:182px; height:60px; left:649px;  }
.menustyle7 { position:absolute; width:110px; height:60px; left:110px;  }
.menuentry_text3 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:0px;  }
#menu_all a { text-decoration: none; }
#menu_all_pane { background-color: #FFFFFF; border: 1px solid #898989; padding-top: 40px; padding-bottom: 40px; border-radius: 6px; box-shadow: 2px 2px 6px 0px rgba(8, 8, 8, 0.784314); }
#menu_all_hr { background-color: #898989; height: 1px; border: none; }
#menu_all_entry { padding-left: 40px; padding-right: 40px; padding-top: 3px; padding-bottom: 3px; }
#menu_all_entry:hover { background-color: #FFFFFF; color: #97D700 !important; }
#menu_all_entry:hover span { color:#97D700 !important; }
		.menu_all_mainMenuEntry { text-align: center; }
		.menu_all_mainMenuEntry:hover {	background-color:#FFFFFF; }
		.menu_all_mainMenuEntry:hover span {	color:#97D700 !important; }
		#menu_all .mobileEntry { display: none; } 
		#menu_all .normalEntry { display: block; } 
		#menu_all_menualignmentwrapper{ width:831px; left: calc(50% - 415px);  } 
		@media only screen and (max-width:800px) { 
			#menu_all .mobileEntry { display: block; } 
			#menu_all .normalEntry { display: none; } 
			#menu_all_menualignmentwrapper { width:220px; left: calc(50% - 110px);  } 
		}


/* Pictures in Footer and Header */
#img_LogoZleBig { vertical-align: top; position:relative; float:left; margin:10px 0px 0px 10px;width:20%; min-width:180px; max-width:320px; background:none; height:auto;  }
#img_ZdinLogoBig { vertical-align: bottom; position:relative; float:right; width:10%; min-width:100px; max-width:140px; background:none; height:auto;  }
#img_LogoZleSmall { vertical-align: top; position:relative; float:left; margin:10px 0px 0px 10px;width:20%; min-width:180px; max-width:320px; background:none; height:auto;  }
#img_ZdinLogoSmall { vertical-align: bottom; position:relative; float:right; width:10%; min-width:100px; max-width:140px; background:none; height:auto;  }
.img_GefoerdertDurch { vertical-align: bottom; position:relative; display: inline-block; width:160px; background:none; height:auto;  }
.img_ZleLogoFooter { vertical-align: bottom; position:relative; display: inline-block; height:120px; background:none;  }
#img_ZdinLogoFooter { vertical-align: bottom; position:relative; display: inline-block; margin:0px 5px 0px 0px;height:100px; min-width:100px; background:none;  }

/* Container Footer and Header */
#container_Header { box-sizing: border-box; vertical-align: top; position:relative; display: inline-block; margin:0px 0px 5px 0px;width:100%; background-color:#FFFFFF; border-top: none; border-left: none; border-right: none; border-bottom: 1px solid #EAEAEA; box-shadow: 0px 0px 4px 0px rgba(192, 192, 192, 0.588235);  }
#container_Navigation { vertical-align: top; position:relative; display: inline-block; width:85%; max-width:2500px; background:none;  }
#container_FooterBig { box-sizing: border-box; vertical-align: top; position:relative; display: inline-block; margin:10px 0px 0px 0px;width:100%; background-color:#97D700; border-top: none; border-left: none; border-right: none; border-bottom: none;  }
.container_FooterDiv1 { vertical-align: top; position:relative; display: inline-block; margin:0px 5px 0px 5px;width:20%; background:none;  }
#container_Footer_Padding { margin: 20px 10px 10px 10px;display: block;}
#container_FooterDiv2 { vertical-align: top; position:relative; display: inline-block; margin:0px 10px 0px 5px;width:25%; min-height:161px; background:none;  }
#container_FooterWhiteBig { vertical-align: top; position:relative; display: inline-block; margin:0px 10px 0px 0px;width:15%; min-width:300px; max-width:400px; background-color:#FFFFFF; box-shadow: 0px -1px 8px 6px rgba(137, 137, 137, 0.392157);  }
.container_FooterPlacehold { vertical-align: top; position:relative; display: inline-block; margin:0px 5px 0px 5px;width:34%; min-width:120px; background:none;  }
#container_FooterGefoerdertBig { vertical-align: top; position:relative; display: inline-block; width:100%; min-width:120px; background:none;  }
#container_FooterSmall { box-sizing: border-box; vertical-align: top; position:relative; display: inline-block; margin:10px 0px 0px 0px;width:100%; background-color:#97D700; border-top: none; border-left: none; border-right: none; border-bottom: none;  }
#container_FooterZleLogoSmall { vertical-align: top; position:relative; display: inline-block; margin:0px 5px 0px 5px;width:21%; background:none;  }
#container_FooterDiv3 { vertical-align: top; position:relative; display: inline-block; margin:0px 5px 0px 5px;width:21%; background:none;  }
#container_FooterDiv4 { vertical-align: top; position:relative; display: inline-block; margin:0px 10px 0px 5px;width:21%; background:none;  }
#container_FooterWhiteSmall { vertical-align: top; position:relative; display: inline-block; width:32%; min-width:320px; background-color:#FFFFFF; box-shadow: 0px -1px 8px 6px rgba(137, 137, 137, 0.392157);  }
.container_FooterGefoerdertSmall { vertical-align: top; position:relative; display: inline-block; width:58%; min-width:120px; background:none;  }


/* Media */
@media only screen and (max-width: 8000px)
{
		#img_LogoZleBig { display:none;  }
		#img_ZdinLogoBig { display:none;  }
		#container_FooterSmall { display:none;  }
}
@media only screen and (max-width: 1200px)
{
		#img_LogoZleBig { display:inline-block;  }
		#img_ZdinLogoBig { display:inline-block;  }
		#container_Navigation { width:100%;  }
		#img_LogoZleSmall { display:none;  }
		#menu_all { width:100%;  }
		#img_ZdinLogoSmall { display:none;  }
}
@media only screen and (max-width: 1100px)
{
		.container_FooterDiv1 { width:45%;  }
		#container_FooterDiv2 { width:45%;  }
		#container_FooterWhiteBig { width:45%;  }
}
@media only screen and (max-width: 1060px)
{
		#container_FooterZleLogoSmall { width:30%;  }
		#container_FooterDiv3 { width:30%;  }
		#container_FooterDiv4 { width:30%;  }
		#container_FooterWhiteSmall { width:60%; left:20%; top:0px;  }
}
@media only screen and (max-width: 800px)
{
		#container_Navigation { width:48%;  }
		#menu_all { float: right;width:25%;  }
}
@media only screen and (max-width: 700px)
{
		#container_FooterWhiteSmall { width:100%; left:0%; top:0px;  }
}
@media only screen and (max-width: 600px)
{
		#img_ZdinLogoBig { display:none;  }
		#container_FooterBig { display:none;  }
		#container_FooterSmall { display:inline-block;  }
		#container_FooterZleLogoSmall { width:100%;  }
		#container_FooterDiv3 { width:47%;  }
		#container_FooterDiv4 { width:45%;  }
}

/* General container */
.placeh_Masterpage { vertical-align: bottom; position:relative; display: inline-block; width:100%; min-height:850px; padding-top: 20px; margin-bottom: 20px;   }
.container_Padding { margin: 10px; display: block;}
#container_Page90percent { vertical-align: top; position:relative; display: inline-block; width:90%; background:none; text-align: left; }
#container_Page80percent { text-align: left; vertical-align: top; position:relative; display: inline-block; width:80%; background:none;  }
#button_Back { vertical-align: bottom; border-radius: 5px; position:relative; display: inline-block; width:20%; height:35px; background-color:#FFFFFF;  }
.container_Head { text-align: left; vertical-align: top; position:relative; display: inline-block; margin:0px 0px 10px 0px;width:100%; background-color:#FFFFFF;  }
.container_Headline { box-sizing: border-box; vertical-align: top; position:relative; display: inline-block; width:81%; min-height:93px; background:none; border-top: none; border-left: none; border-right: none; border-bottom: 5px solid #97D700; margin-bottom: 20px;  }
.container_Informationbox { box-sizing: border-box; vertical-align: top; position:relative; display: inline-block; width:100%; background-color:#F0F0F0; border-top: none; border-left: 2px solid #898989; border-right: none; border-bottom: none;  }
#container_Content { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
.vcenterstyle1 { display: table; width: 100%; height: 100%; }
.vcenterstyle2 { display: table-cell; vertical-align: middle; }
#html_Modalboxen { vertical-align: bottom; position:relative; display: inline-block; width:100%; height:100px; background:none;  }
#html_DetailsSummary { vertical-align: bottom; position:relative; display: inline-block; width:100%; background-color:#FFFFFF;  }

/* The Modal TRANSPARENCY  */
.modal_Transp { display: none; position: fixed; z-index: 1; padding-top: 100px; left: 0; top: 0; width: 100%; height: 100%; overflow: auto; background-color: rgb(0,0,0); background-color: rgba(0,0,0,0.4);  }
.modal_ContentTransp { background-color: #fefefe; margin: auto; padding: 20px; border: 1px solid #898989; width: 70%; font-family: Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#898989; }
.modal_CloseTransp { color: #898989; float: right; font-size: 28px; font-weight: bold; }
.modal_CloseTransp:hover, .modal_CloseTransp:focus { color: #000; text-decoration: none; cursor: pointer; }
.modal_Text { font-size:14pt; text-align:left; padding-left: 10px; }
.modal_BoxTop { box-sizing: border-box; position:relative; display: inline-block; width:95%; background-color:#F0F0F0; border-left: 2px solid #898989; margin: 10px; display: block; text-align:left; font-size:13pt; padding: 10px;  }
.modal_InputBoxSmall { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; width:100%; height:40px; background-color:#FFFFFF; border: 1px solid #898989; font-size:12pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#000000; }
.modal_InputBoxBig { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; width:100%; height:100px; background-color:#FFFFFF; border: 1px solid #898989; font-size:12pt; color:#000000; }
.modal_BtnFile { display: inline-block; background-color: #c0c0c0; border-radius: 5px; border: 1px solid #c0c0c0; color: #000000; text-align: center; font-size: 12pt; width: 150px; height: 30px; cursor: pointer; margin: 5px; text-decoration: none; padding-top: 10px; }
.modal_BtnFile:hover  { color: #000000; }
.modal_BtnCancel { display: inline-block; background-color: #898989; border-radius: 5px; border: 1px solid #898989; color: #FFFFFF; text-align: center; font-size: 12pt; width: 150px; height: 30px; cursor: pointer; margin: 5px; text-decoration: none; padding-top: 10px; box-shadow: 7px 7px 10px -5px rgba(242, 242, 242, 0.784314); }
.modal_BtnSubmit { display: inline-block; background-color: #97d700; border-radius: 5px; border: 1px solid #97d700; color: #FFFFFF; text-align: center; font-size: 12pt; width: 150px; height: 30px; cursor: pointer;  margin: 5px; text-decoration: none; padding-top: 10px; box-shadow: 7px 7px 10px -5px rgba(242, 242, 242, 0.784314); }
.modal_BtnCancel:hover, .modal_BtnSubmit:hover  { color: #FFFFFF; }

/* Details Summary Boxen TRANSPARENCY */
details { font-size: 14pt; border-radius: 20px; background-color: #F2f2f2;color: #898989;font-family: Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif;} 
details summary { cursor: pointer; }
summary { padding-left: 1em; color:#898989; background-color: #FFFFFF; border: thin solid; border-radius: 20px; padding-bottom: 10px; margin-top: 10px; }
summary:hover  { box-shadow: 8px 8px 8px #f2f2f2; color: #97d700; }   
summary:hover .box_TextDetails { color: #97d700; }   
summary::-webkit-details-marker, summary::marker { content: " ↓ "; color: #898989; font-size: 2em; font-weight: bold; }
summary:hover::-webkit-details-marker, summary:hover::marker { color: #97d700; }
details[open] summary { color: #97d700; }
details[open] summary::-webkit-details-marker, details[open] summary::marker { content: " ↑ "; color: #97d700; }
.box_Text { padding-left: 1em; padding-bottom: 1em; line-height: 1.5em; }
.box_TextDetails { color: #898989; padding-left: 1em }
details[open] .box_TextDetails { color: #97d700; padding-left: 1em; }
.box_TextLink { color: #898989 !important; font-weight: bold; }
.box_TextLink:hover { color: #97d700 !important; }

  
/* Additions Transparency */
#button_TranspNew { margin: 20px 0px;  vertical-align: bottom; border-radius: 5px; position:relative; display: inline-block; width:190px; height:40px; background-color:#97D700; box-shadow: 7px 7px 10px -5px rgba(242, 242, 242, 0.784314); cursor:pointer; }
.button_Green { vertical-align: bottom; border-radius: 5px; position:relative; display: inline-block; margin:0px 10px 0px 0px;width:100px; height:40px; background-color:#97D700; box-shadow: 7px 7px 10px -5px rgba(242, 242, 242, 0.784314);  }
.container_Transp1Detail { box-sizing: border-box; vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none; border-top: none; border-left: none; border-right: none; border-bottom: 3px solid #97D700;  }
.container_Transp1DetailHeadline { box-sizing: border-box; vertical-align: top; position:relative; display: inline-block; margin:10px 0px 10px 0px;width:100%; background:none; border-top: none; border-left: none; border-right: none; border-bottom: 1px solid #97D700;  }
.container_Transp1DetailSubheadline { margin-bottom: 10px; box-sizing: border-box; vertical-align: top; position:relative; display: inline-block; width:100%; background:none; border-top: none; border-left: none; border-right: none; border-bottom: 1px solid #97D700;  }
.container_Transp1DetailBtnBelow { vertical-align: top; position:relative; display: inline-block; width:100%; background:none;  }
.button_WhiteGreen { vertical-align: bottom; border-radius: 5px; position:relative; float:right; width:60px; height:20px; background:none;  }


/* Additions Transparency Mainpage */
#container_HeadTransparency { text-align:left; vertical-align: top; position:relative; display: inline-block; width:80%; background-color:#FFFFFF; margin-top: 20px;  }
#img_TransparencyLogo { vertical-align: bottom; position:relative; display: inline-block; margin:0px 20px 0px 0px;width:50px; background:none; height:auto;  }
#container_TransparencyContent { vertical-align: top; position:relative; display: inline-block; width:80%; background:none;  }
.container_Transparency1Button { vertical-align: top; position:relative; display: inline-block; margin:5px 5px 5px 5px;width:24%; min-height:380px; min-width:240px; max-width:600px; background:none;  }
.button_TransparencyBig { box-sizing: border-box; vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; width:100%; height:410px; min-width:200px; max-width:350px; background-color:#FFFFFF; border: 1px solid #F2F2F2; box-shadow: 0px 0px 8px 4px rgba(192, 192, 192, 0.392157);  }
.img_TransparencyButtons { vertical-align: bottom; border-radius: 15px 15px 0px 0px; position:relative; display: inline-block; width:100%; max-width:350px; background:none; height:auto;  }
.container_TransparencyBtnHeadline { text-align: left; vertical-align: top; position:relative; display: inline-block; width:100%; min-height:57px; background:none;  }
.container_TransparencyBtnText { text-align: left; vertical-align: top; border-radius: 0px 0px 15px 15px; position:relative; display: inline-block; width:100%; min-height:130px; background:none;  }
.container_TransparencyButtons_Padding { margin: 10px 10px 10px 15px;display: block;  }


/* Additions Detail Article */
.anchor_DetailArticle { vertical-align: bottom; position:relative; display: inline-block;  }
#img_DetailArticleFoto1 { vertical-align: bottom; position:relative; display: inline-block; width:1000px; min-width:200px; background:none; height:auto;  }
#img_DetailArticleFoto2 { vertical-align: bottom; position:relative; display: inline-block; width:800px; min-width:200px; background:none; height:auto;  }
#img_DetailArticleFotos { vertical-align: bottom; position:relative; display: inline-block; width:600px; min-width:200px; background:none; height:auto;  }

/* Additions Detail Educational */
#button_Transp1DetailEducational1Course { padding-top: 10px; box-sizing: border-box; vertical-align: bottom; border-radius: 5px; position:relative; display: inline-block; margin:5px 0px 5px 0px;width:100%; height:100px; min-width:250px; background-color:#F2F2F2; border: 1px solid #F2F2F2;  }
#button_Transp1DetailEducationalAddContent { box-sizing: border-box; vertical-align: bottom; border-radius: 5px; position:relative; display: inline-block; margin:5px 0px 10px 0px;width:100%; height:80px; min-width:250px; background-color:#FFFFFF; border: 1px solid #FFFFFF;  }

/* Additions Detail Forum */
#container_Transp1DetailForumQuestionHeadline { box-sizing: border-box; vertical-align: top; position:relative; display: inline-block; margin:10px 0px 10px 0px;width:100%; background:none; border-top: none; border-left: none; border-right: none; border-bottom: 1px solid #97D700;  }
#container_Transp1DetailForumQuestionAreas { box-sizing: border-box; vertical-align: top; position:relative; display: inline-block; width:100%; background:none; border-top: none; border-left: none; border-right: none; border-bottom: 1px solid #97D700;  }
#container_Transp1DetailForumQuestion { vertical-align: top; position:relative; display: inline-block; margin:10px 0px 0px 0px;width:100%; min-height:150px; background-color:#F2F2F2;  }
#container_Transp1DetailForumQuestionAnswer { box-sizing: border-box; vertical-align: top; position:relative; display: inline-block; margin:0px 0px 0px 30px;width:80%; background:none; border-top: none; border-left: 1px solid #97D700; border-right: none; border-bottom: none;  }
#container_Transp1DetailForumQuestionGiveAnswer { box-sizing: border-box; vertical-align: top; position:relative; display: inline-block; margin:10px 0px 0px 30px;width:80%; min-height:150px; background:none; border-top: none; border-left: none; border-right: none; border-bottom: none;  }
.edit_Small { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; width:100%; height:40px; background-color:#FFFFFF; border: 1px solid #898989; font-size:12pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#000000;  }
#edit_Big { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; margin:0px 0px 10px 0px;width:100%; height:100px; background-color:#FFFFFF; border: 1px solid #898989; font-size:12pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#000000;  }


@media only screen and (max-width: 1700px)
{
		.container_Transparency1Button { width:48%;  }
}
@media only screen and (max-width: 900px)
{
		#container_Headline * span { font-size:22pt;  }
		.container_Transparency1Button { width:90%; left:5%; top:10px;  }

}
@media only screen and (max-width: 430px)
{
		.button_TransparencyBig { width:100%; height:450px;  }

}

